[mod_python] error: could not import mod_python.apache

e.deventer at boer.nl e.deventer at boer.nl
Thu Apr 20 07:21:30 EDT 2006

Graham Dumpleton <grahamd at dscpl.com.au> wrote on 20-04-2006 13:11:44:

> Can you now find the mod_python startup message from the Apache error
> log and post it here just so we can confirm what it says about 
> versions of
> mod_python/Python being found are correct. Message is something like:
> Apache/2.2.0 (Unix) mod_python/3.3.0-dev-20060312 Python/2.3.5 
> configured -- resuming normal operations

The message from my log is:
Apache/2.0.55 (Win32) mod_python/3.2.8 Python/2.4.2 configured -- resuming 
normal operations 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mm_cfg_has_not_been_edited_to_set_host_domains/pipermail/mod_python/attachments/20060420/466930d3/attachment.html

More information about the Mod_python mailing list